Page MenuHomeFreeBSD

devel/boost-*: update to 1.64.0
ClosedPublic

Authored by jbeich on Apr 23 2017, 9:11 PM.

Details

Reviewers
bapt
Group Reviewers
office
Commits
rP439934: devel/boost-*: update to 1.64.0
Test Plan

Exp-run is tracked in bug 218835.
poudriere bulk -t devel/boost-all (default options) is green for

  • 10.3 i386
  • 10.3 amd64
  • 11.0 i386
  • 11.0 amd64
  • head@317283 amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jbeich created this revision.Apr 23 2017, 9:11 PM
bapt accepted this revision.Apr 23 2017, 9:16 PM
This revision is now accepted and ready to land.Apr 23 2017, 9:16 PM
jbeich edited edge metadata.Apr 24 2017, 10:17 AM
jbeich updated this revision to Diff 27678.

Backport fix for ublas regression to unbreak

  • audio/csound6
  • biology/seqan-apps
  • cad/librecad
  • devel/synfig
  • graphics/gnash
  • multimedia/miro
  • www/wt
This revision now requires review to proceed.Apr 24 2017, 10:17 AM
jbeich set the repository for this revision to rP FreeBSD ports repository.Apr 24 2017, 10:22 AM
jbeich updated this revision to Diff 27741.Apr 26 2017, 5:58 AM

Rebase.

jbeich updated this revision to Diff 27764.Apr 26 2017, 6:17 PM

Maintainer fix for databases/clickhouse.

jbeich edited the test plan for this revision. (Show Details)Apr 29 2017, 9:07 PM
jbeich edited the test plan for this revision. (Show Details)Apr 29 2017, 9:09 PM
jbeich updated this revision to Diff 27852.

Rebase: 1 new consumer - databases/mongodb34 (since rP439444).

jbeich set the repository for this revision to rP FreeBSD ports repository.Apr 30 2017, 10:33 AM
This revision was automatically updated to reflect the committed changes.